.clearfix:before, .clearfix:after {
    content: "\0020"; 
    display: block; 
    height: 0; 
    overflow: hidden;
}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.content{
	width: 940px;
	margin: 0 auto;
	position: relative;
}

body{
	background: #ebecd9;
	font-family: 'Raleway', sans-serif;
}

.header{
	background: #4bac20;
	padding:30px 0;
}

.header img{
	margin-left: 20px;
}

.menu-wrap{
	background: #409f16;
}

.footer{
	background-color: #e2e3c9;
	padding:40px 0;
}

.footer .content{
	background: none;
}

.home .footer .content, 
.webinar .footer .content,
.podcast .footer .content{
	background-image:url('../images/logos.png');
	background-position: 95% center;
	background-repeat: no-repeat;
}


.footer p, .footer a{
	color:#6c6c6c;
}

.menu{
	margin:0;
	padding:0;
	list-style: none;
}

.menu li{
	float: left;
}

.menu a{
	display: block;
	padding:15px 20px;
	color:white;
	text-decoration: none;
	font-weight: 900;
	text-transform: uppercase;
}

.menu a:hover,
.faculty .page-faculty,
.home .page-home,
.ce .page-ce,
.agenda .page-agenda,
.onsite .page-onsite{
	text-decoration: none;
	color:#eae98a;
}

a:hover{
	text-decoration: underline;
	color:inherit;
}

img.water{
	position: absolute;
	top:-70px;
	right:0px;
	z-index: 10;
}

.button{
	display: inline-block;
	color:white;
	font-weight: bold;
	text-transform: uppercase;
	background: #ef6411;
	padding:10px 20px;
}

a.button:hover{
	color:white;
}

.button img{
	vertical-align: middle;
	margin:0 10px 0 0;
}

.blue{
	background: #008bd8;
}

h1{
	color:#1e9932;
	font-size: 24px;
	font-weight: 400;
	margin:0 0 15px 0;
}

h2{
	font-size: 20px;
	font-weight: 900;
	text-transform: uppercase;
}

.sidebar h2, .sidebar h2 a{
	color: #008bd8;

}

.copy{
	width: 600px;
	float:left;
}

.sidebar{
	float:right;
	width: 300px;
	margin:50px 0 0 0;
}

.sidebox{
	background: #e2e3c9;
	padding:10px 20px;
	margin:0 0 20px 0;
}

.sidebox h2 img{
	margin:0 15px 0 0;
}

.main p, .main ul, .main ol{
	margin:0 0 15px 0;
}

.rule{
	border-bottom:1px dashed #c5c5b6;
	margin:25px 0;
}

.main{
	margin:30px 0 30px 20px;
}

.form-wrap{
	width: 400px;
}

.faculty-img{
	width: 120px;
}